Subject: Universal Poker

From: [email-masked] (Matt Gerke)
Date: Tue, 29 Dec 1998 7:20:01 PST

The following is an original produced by a number of people, among them
Tim Hutfilz of Princeton University.
 <Order>  Is each here?  Does each have his opposite?
 <Chaos>  I am here, but my opposite is you.
 <Order>  Huh?
 <Evil>   Don't let him bug ya'.  We're here.
 <Truth>  My opposite is not here.
 <Good>   Is your opposite "Lies"?
 <Truth>  My opposite is "Void".  He couldn't make it.
 <Evil>   >snicker<  Figures!
 <Order>  Agh!  How are we going to seat five!  This table is made for six!
 <Evil>   Just take out his chair and move over.  Sheesh!
 <Good>   I have the cards.
 <Evil>   I've got the chips.
 <Truth>  I have the beer.
 <Chaos>  I have the cards!
 <Order>  Shut up.

 ...

 <Order>  Whose deal is it?
 <Evil>   Do ya' gotta ask that EVERY time?
 <Truth>  It is Good's deal.
 <Good>   OK, five card draw...uh, everything is wild.
 <Evil>   How can anyone win if everything is wild?
 <Good>   No ONE can win, but we all can call ourselves winners if...
 <Order>  I like this game.
 <Evil>   This is pointless.
 <Truth>  It is time to deal.
 <Good>   Here we go! Your bet, Truth.
 <Truth>  Five.
 <Order>  Five and raise you five.
 <Evil>   Don't you morons get it?  It doesn't matter how much you bet!
 <Order>  I like ten better.
 <Evil>   >sigh<  Call.
 <Chaos>  I fold.
 <Evil>   YOU CAN'T LOSE!
 <Chaos>  I still fold.
 <Good>   OK, I'll call.  How many, Truth?
 <Evil>   What's the point in taking more cards?
 <Truth>  I will keep the cards I have.
 <Order>  I will take two.
 <Evil>   Why?!?
 <Order>  I didn't like those.
 <Evil>   None for me.
 <Chaos>  I'll take six.
 <Good>   Sorry, you folded.  Dealer keeps his.  Bets?
 <Evil>   Oh, just get this over with.
 <Order>  But now we have to bet!
 <Evil>   Any money you put in, you're just gonna get back!
 <Truth>  I am in agreement with Evil. Let us show our cards.
 <Truth>  I have five aces.
 <Order>  I have five ace of spades.
 <Chaos>  I have a three.
 <Good>   Please be quiet.  I also have five aces.  We all win.
 <Evil>   Hold it, bub.  Six aces, read'em and weep.
 <Good>   Where did you get that card?
 <Truth>  He stole it from Chaos.
 <Evil>   You know the rules, boys.  The pot's mine.
 <Good>   That was a stupid game.
 <Order>  Whose deal is it?
 <Truth>  The dealer progression is opposite the deal.  Chaos deals.
 <Chaos>  Whee!
 <all but Chaos>  >groan<
 <Chaos>  Eleven card stud-hold'em with threes, eights, jacks, and
          kings wild...fives count as fours, fours count as nines,
          and queens don't count unless there is a prime numbered
          spade showing...
 <Order>  I fold...

[Ed: printed by permission of Tim Hutfilz]

--
From the RHF archives as selected by Brad Templeton, Maddi Hausmann and
Jim Griffith.  This newsgroup posts former jokes from the newsgroup
rec.humor.funny.

Web users, you can read a random joke from the archives just by bookmarking 
	http://www.netfunny.com/cgi-bin/randomurl/rhf/jokes/masterlist